List:General Discussion« Previous MessageNext Message »
From:Boyd Lynn Gerber (801) 250-O795 Work Date:July 9 1999 2:12am
Subject:Re: ./configure problems during 3.21.33b install
View as plain text  
On Thu, 8 Jul 1999, April Escamilla wrote:
>         5) I typed ./configure --prefix=/v5/local/mysql

The manual states you need

CC="gcc -belf" CXX="gcc -belf".  You need to make sure you are using the
OLD gcc from Robert Lipe.  With 3.21.33b.  The patches are not in the
program for the latest gcc and SCO.

>         configure: error: installation or configuration problem: C++
> compiler cannot create executables.
>         kroot=/v5/local/mysql-3.21.33b[56]:

This message is from trying to use a new gcc that has the -belf which will
not work.  You have to use mysql-3.22.24 with this version of gcc.
 
Good Luck,

Boyd Gerber
gerberb@stripped


Thread
./configure problems during 3.21.33b installApril Escamilla9 Jul
  • Re: ./configure problems during 3.21.33b installSasha Pachev9 Jul
  • Re: ./configure problems during 3.21.33b install801) 250-O795 Work9 Jul
  • Re: ./configure problems during 3.21.33b install801) 250-O795 Work9 Jul